@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	top: 10px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		X;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	clear: none;
	float: none;
	background-image: url(../back.png);
}
#div1 {
}
.header {
}
.nav {text-align: center;
}
.menu {
}
.menuItem {
width: 100%;
clear: both;
margin-left: 0;
}
.main {
	background-image: url(../back.png);
}
.title {
    text-align: center;
}
.textL {
width: 100%;
}
.textR {
    width: 100%;
    clear: both;
    margin-left: 0;
}
.footer {
}
.container {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.table {
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
}
img-left {
	margin-left: 35px;
	margin-top: 5px;
	margin-right: 15px;
	left: 10px;
	top: 10px;
	right: 10px;
	bottom: 15px;
	float: left;
}
.gridContainer.clearfix .fluid.header div p img {
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 93.1%;
	padding-left: 0.95%;
	padding-right: 0.95%;
	clear: none;
	float: none;
	margin-left: auto;
	background-image: url(../back.png);
}
#div1 {
}
.header {
	background-image: url(../155text-bb.png);
}
.nav {
	background-image: url(../155text-bb.png);
}
.menu {
}
.menuItem {
width: 18.3673%;
margin-left: 2.0408%;
clear: none;
}
.main {
}
.title {
}
.textL {
width: 48.9795%;
}
.textR {
width: 48.9795%;
margin-left: 2.0408%;
clear: none;
}
.footer {
}
.container {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-image: url(../back.png);
}
#div1 {
}
.header {
}
.nav {text-align: center;
}
.menu {
}
.menuItem {
width: 18.3673%;
clear: none;
margin-left: 2.0408%;
}
.main {
	background-image: url(../back.png);
}
.title {
}
.textL {
width: 48.9795%;
}
.textR {
width: 48.9795%;
clear: none;
margin-left: 2.0408%;
}
.footer {
	background-image: url(../155text-bb.png);
}
.container {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
